/*
 Theme Name:   Aalto's Twenty Seventeen Child
 Theme URI:    http://webstudio.aalto.fi/twenty-fifteen-child/
 Description:  Twenty Seventeen Child Theme with some Aalto Tweaks
 Author:       Jon Fabritius
 Author URI:   http://studios.aalto.fi
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-seventeen-child
*/

#aalto_masthead
{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	height: 44px;
	z-index: 999;
}

#aalto_logo
{
	position: absolute;
	width: 96px;
	height: 96px;
	top: 36px;
	right: 44px;
	background-image: url(img/Aalto_White_Exclamation_Text_Below.png);
	background-size: 96px;
	background-repeat: no-repeat;
}

#omt_logo
{
	position: absolute;
	width: 96px;
	height: 96px;
	top: 36px;
	right: 164px;
	background-image: url(img/OMT_transparent.png);
	background-size: 96px;
	background-repeat: no-repeat;
}

@media screen and (max-width: 767px)
{
	#aalto_logo,
	#omt_logo
	{
		width: 44px;
		height: 44px;
		background-size: 44px;
		top: 58px; 
	}

	#aalto_logo
	{
		right: 22px;
	}

	#omt_logo
	{
		right: 88px;
	}

}

@media screen and (max-width: 479px)
{
	#aalto_logo,
	#omt_logo
	{
		width: 44px;
		height: 44px;
		background-size: 44px;
		top: 20px; 
	}

	#aalto_logo
	{
		right: 22px;
	}

	#omt_logo
	{
		right: 88px;
	}

	.site-branding-text
	{
		max-width: 240px;
	}

}